@charset "utf-8";
	* {
	margin:0;
	padding:0;
}
body {
	font:normal 14px "PingHei","PingFang SC","Helvetica Neue","Helvetica","STHeitiSC-Light","Microsoft YaHei","Arial",sans-serif;
	color:#333;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#DC6C31;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
ul {
	list-style-type:none;
}
fieldset,img {
	border:0;
}
.fr {
	float:right;
}
.font12 {
	font-size:12px;
}
.thumb embed {
	background:url(../Images/video_bg.gif);
	width:580px;
	height:420px;
}
.hc {
	display:none;
}
.red {
	color:red;
}
.thumb a {
	text-decoration:underline;
}
.door {
	margin:30px 0 0 0;
}
.doors-btn {
	display:block;
	color:#fff;
	margin:0 auto;
}
.door a {
	color:#fff;
}
.doors {
	width:160px;
	height:40px;
	line-height:40px;
	font-size:16px;
	padding:0 10px;
	background:#E53F42;
	text-align:center;
	margin:0 auto;
}
.tags {
	margin:10px 0 0 0;
	padding-left:8px;
}
.tags .bti {
	display:inline-block;
	margin-right:10px;
	width:20px;
	height:20px;
	background:url(../Images/tag.gif) no-repeat 0 0;
	vertical-align:middle
}
.tags a {
	color:#BBB;
}
.microblog,.tagsblock,.appblock {
	background-color:white;
}
.microblog .follow {
	padding:10px 17px;
}
.follow ul {
	overflow:hidden;
	height:82px;
}
.follow li {
	float:left;
	text-align:center;
	background-image:url(../Images/follow.png);
	background-repeat:no-repeat;
	margin:0 9px 0 0;
	display:inline-block;
}
.follow li a {
	display:block;
	color:#7B7B7B;
	width:53px;
	padding:60px 0 0;
	font-size:12px;
}
.follow .f-sina {
	background-position:left top;
}
.follow .f-qq {
	background-position:-56px top;
}
.follow .f-rss {
	background-position:-110px top;
}
.follow .f-feed {
	background-position:-165px top;
	margin:0;
}
.main .col_r h3 {
	line-height:100%;
	padding:10px;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#ECE5D8;
}
.main .col_r .content {
	padding:0px;
	font-size:12px;
}
.main .col_r .content a {
	margin-right:5px;
	margin-bottom:5px;
	padding:4px 7px;
	background:#fff;
	float:left
}
.pagebar {
	margin-bottom:20px;
}
.pagebar a,.pagebar .current,.pagebar .dots,.pagebar a.next {
	margin-right:5px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:inline-block;
}
.pagebar a,.pagebar .current,.pagebar .dots {
	width:40px;
	background-color:#FFF;
}
.pagebar a:hover {
	color:#333
}
.pagebar .current {
	background:#FFAA14;
	color:#FFF
}
.pagebar .next,.pagebar .prev {
	width:72px;
	background:#FFAA14
}
.pagebar a.prev,.pagebar a.next {
	color:#fff
}
.next .text-ad {
	clear:both;
	width:720px;
	margin-bottom:20px;
}
.history-block {
	background:white;
	width:300px;
}
.history-block .month {
	padding:10px;
	background:#77B8EE;
	box-shadow:0 2px 1px rgba(0,0,0,0.1);
	color:white;
}
.history-block .week {
	font-size:10px;
	color:#7D7D7D;
	padding:0 10px;
}
.history-block .week span {
	height:26px;
	width:40px;
	text-align:center;
	line-height:26px;
	display:inline-block;
}
.history-block .day {
	padding:0 0 10px 10px;
	overflow:hidden;
}
.history-block .day .on,.history-block .day .off {
	background:white;
}
.history-block .day a {
	float:left;
	height:24px;
	width:40px;
	line-height:24px;
	text-align:center;
	color:#503E2C;
	border-radius:4px;
}
.history-block .day a:hover {
	background:#EBEBEB;
	color:black;
}
.history-block .day a.today {
	color:white;
	background:#77B8EE;
	font-weight:bold;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2) inset;
}
.tagsblock a {
	margin-right:4px;
	font-size:12px
}
#box {
	position:relative;
	width:300px;
}
#box .div2 {
	position:fixed;
	_position:absolute;
	top:0;
	z-index:300;
	width:300px
}
.toolbar {
	clear:both;
	width:300px;
	background:white;
	text-shadow:0 1px 0 rgba(255,255,255,1);
	box-shadow:0 1px 1px rgba(0,0,0,.3);
	background:linear-gradient(top,white,#F4EFE7);
	background:-moz-linear-gradient(top,white,#F4EFE7);
	background:-o-linear-gradient(top,white,#F4EFE7);
	background:-webkit-gradient(linear,left top,left bottom,from(white),to(#F4EFE7));
	background:-webkit-linear-gradient(top,white,#F4EFE7);
}
.toolbar a {
	display:inline-block;
	width:49%;
	padding:10px 0;
	text-align:center;
}
.toolbar .back {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#EBE9E4;
}
.smartphone {
	width:300px;
	height:80px;
	background:white;
	overflow:hidden;
}
/**底部**/
#footer {
	padding:10px 0;
	background:#FFF;
	color:#7B7B7B;
}
#footer a {
	color:#7B7B7B;
}
#footer .friendlinks {
	background:#F4F4F4;
	font-size:14px;
	padding:14px;
	width:960px;
}
#footer .friendlinks dt {
	float:left;
	width:64px;
	height:15px;
	background:url(../Images/friend-links.png) no-repeat left top;
	margin-top:5px;
}
#footer .friendlinks dd {
	text-align:left;
	margin-left:64px;
}
#footer .friendlinks dd a {
	display:inline-block;
	padding:0 10px;
	height:24px;
	line-height:24px;
}
#footer .copyright {
	padding-bottom:10px;
	width:960px;
	margin:0 auto;
	line-height:24px
}
#footer .copyright a {
	font-size:14px;
	margin-right:20px;
}
/****/
.w_960 {
	width:960px;
}
.r {
	float:right;
	height:40px;
	padding-top:20px;
	line-height:20px;
	font-size:12px;
}
.log {
	font-size:14px;
	color:#7A4624;
	font-weight:900;
	line-height:40px;
	margin-left:10px
}
.username {
	font-size:12px;
	color:#7A4624;
	font-weight:900
}
.r img {
	width:40px;
	height:40px;
	float:left;
	margin-right:5px;
	border-radius: 50%;
}
.clear {
	clear:both;
}
.clearfix::after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.phone,.favshan,.qq,.sina,.sweibo,.tqq,.t163,.sList a,.tList li,.goTop {
	background:url(../Images/i.png) no-repeat;
}
.phone {
	padding-left:20px;
	background-position:-182px -93px;
}
.fav {
	padding-left:20px;
	background-position:-182px -56px;
}
.qq {
	padding-left:20px;
	background-position:-182px 7px;
}
.sina {
	padding-left:20px;
	background-position:-182px -25px;
}
.goTop {
	display:none;
	width:48px;
	height:48px;
	position:fixed;
	_position:absolute;
	right:5%;
	bottom:50px;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight));
	background-position:0px -18px;
}
.goTop:hover {
	background-position:0px -18px;
}
/**LOGO和导航**/
.logo_div {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFD52B
}
.logo_inner {
	width:960px;
	margin:0 auto;
}
#logo {
	float:left;
	margin-right:40px;
}
#logo a {
	display:block;
	width:215px;
	height:80px;
}
#logo a img {
	width:215px;
	height:80px;
}
.menu {
	float:left
}
.menu ul li {
	text-align:center;
	font-size:18px;
	float:left;
	width:60px;
	line-height:75px;
	height:80px;
	overflow:hidden;
}
.menu a {
	display:block;
	font-family:"Microsoft YaHei",Arial,"Hiragino Sans GB";
	color:#7A4624
}
.menu #highlight {
	background-color:#FFE36F;
	border-bottom:5px solid #7A4624;
	width:60px;
	line-height:75px;
	height:75px;
}
.menu .dropdown {
	background:url(../Images/bg-arrow.png) no-repeat 67px center;
}
.menu .drpmdown-list {
	display:none;
	top:104px;
	left:573px;
	width:81px;
	position:absolute;
	z-index:1;
	background:#F8F2E2;
	border:1px solid #EED6B0;
	border-top:none;
}
/**内容块**/
.main {
	background:#F1F1F1;
	overflow:hidden;
}
.main .content-block {
	width:960px;
	margin:0 auto;
}
.main .col_l {
	width:640px;
	float:left;
	margin:20px 20px 0 0;
	position:relative;
}
.main .col_l .block {
	background-color:white;
	clear:both;
	padding:18px 20px;
}
.detail {
	display:none;
}
.main .col_l .block:hover .detail {
	display:block;
}
.detail a {
	background:url(../Images/detail.png) no-repeat scroll 2px -2px transparent;
	height:30px;
	margin:-18px 0 0 590px;
	position:absolute;
	width:30px;
	z-index:2000;
	text-indent:-9999px;
}
.detail a:hover {
	background-position:2px -32px;
}
.author {
	font-size:14px;
	vertical-align:middle;
	line-height:100%;
	margin:0 0 20px 0;
}
.author img {
	height:35px;
	width:35px;
	vertical-align:middle;
	margin-right:10px;
	border-radius:35px;
}
.author a {
	color:#9B8878;
}
.content {
	word-break:break-all;
	line-height:160%;
	font-size:16px;
}
.bar {
	margin:15px 0 0 0;
	height:38px;
}
.bar ul li {
	float:left;
	width:80px;
}
.bar ul li a {
	display:block;
	height:38px;
	line-height:38px;
	text-indent:38px;
	width:80px;
	font-size:12px;
	color:#999;
}
.up a {
	margin-right:10px;
	width:80px;
	background:white url(../Images/act_bg.png) no-repeat;
}
.up a:hover {
	background-position:0 -38px;
}
.up a:active,.up .voted {
	background:url(../Images/act_bg.png) no-repeat 0 -76px;
}
.down a {
	color:#999;
	margin-right:10px;
	background:white url(../Images/act_bg.png) no-repeat -80px 0;
}
.down a:hover {
	background-position:-80px -38px;
}
.down a:active,.down .voted {
	background:url(../Images/act_bg.png) no-repeat -80px -76px;
}
.commenter a {
	margin-right:10px;
	background:url(../Images/act_bg.png) no-repeat -160px 0;
}
.commenter a:hover {
	background-position:-160px -38px;
}
.commenter a:active,.comment .voted {
	background:url(../Images/act_bg.png) no-repeat -160px -76px;
}
#share {
	float:right;
	width:175px;
	height:26px;
	font-size:12px
}
#share .bdsharebuttonbox{
	float:right
}
.brown,#report-form button,#suggest-form button,.comments .login-block a,.comments #comment_submit,.comments #reply_submit,#login-form .col1 button {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#7a4624;
	background:#ffd52b;
	border:0;
	cursor:pointer;
	display:inline-block;
}
.brown:hover,#report-form button:hover,#suggest-form button:hover,.comments .login-block a:hover,.comments #comment_submit:hover,.comments #reply_submit:hover,#login-form .col1 button:hover {
	color:#7a4624;
	background:#ffd52b;
	border:0;
}
.brown:active,#report-form button:active,#suggest-form button:active,.comments .login-block a:active,.comments #comment_submit:active,.comments #reply_submit:active,#login-form .col1 button:active {
	color:#503e2c;
	background:#e7e2d6;
	border:1px solid #a39475;
	box-shadow:0 1px 2px rgba(0,0,0,.2) inset;
}
.shadow {
	height:20px;
	width:100%;
}
.thumb {
	margin:20px 0 10px 0;
}
.main .col_r {
	float:right;
	width:300px;
	position:relative;
	margin:20px 0;
	overflow:hidden;
}
.main .col_r .sponsor {
	background-color:white;
}
textarea,input {
	resize:none;
}
textarea,input[type="text"],input[type="email"],input[type="password"] {
	border:1px solid #ddd;
	-webkit-appearance:none;
	line-height:100%;
}
.new_article textarea {
	font-size:14px;
	color:#54412E;
	width:560px;
	height:60px;
	border:1px solid #e2e1de;
	padding:6px;
	box-shadow:none;
	border-radius:0px;
	font-size:12px;
}
#length {
	display:none;
	margin:10px 0px;
}
#length h3 {
	color:#09F;
}
.new_article .picbox,.new_article .videobox,.new_article .tagbox,.new_article .optionbox,.new_article .buttonbox {
	padding-top:10px;
}
.new_article .optionbox {
	height:27px;
	line-height:27px;
}
.new_article label {
	float:left;
	width:50px;
	height:24px;
	line-height:24px;
}
.new_article input[type="text"] {
	height:24px;
	width:300px;
	margin-right:10px;
	border-radius:0px;
	border:1px solid #e1ded9;
	box-shadow:none;
}
.new_article .buttonbox input {
	display:inline-block;
	width:80px;
	height:30px;
	text-align:center;
}
.new_article .buttonbox #error {
	color:red;
	margin-left:50px;
}
.post-readme {
	border-top:1px solid #ECE5D8;
	margin:20px 0 0 0;
}
.post-readme h1 {
	font-size:22px;
	margin:20px 0 10px 0;
}
.post-readme ol li {
	list-style-position:inside;
	list-style-type:decimal;
	line-height:160%;
}
.postsuccess {
	line-height:180%;
	min-height:300px;
}
.postsuccess h2 {
	font-size:32px;
	padding:20px 0;
}
.postsuccess strong {
	color:#F63;
	font-size:18px;
}
/* comments */

.comments {
	font-size:12px;
	line-height:140%;
	border-top:1px solid #ddd;
	margin:20px 0 0;
}
.comment-block {
	border-bottom:1px solid #f4f2ef;
	padding:10px 0 8px 0;
	word-break:break-all;
}
.comment-block .avatars {
	width:27px;
	display:inline-block !important;
	*display:inline;
	zoom:1;
	vertical-align:top;
}
.comment-block .avatars img {
	width:30px;
	height:30px;
	border-radius:30px;
	margin-top:-2px;
}
.comment-block .replay {
	width:480px;
	padding:5px 0 0 10px;
	display:inline-block !important;
	*display:inline;
	zoom:1;
}
.comment-block .userlogin,.comment-block .hostname,.comment-block .anomynous,.comment-block .manager {
	margin:0 10px 0 0;
}
.comment-block .userlogin {
	color:#9B8878;
}
.comment-block .hostname {
	color:#bf4131;
}
.comment-block .anomynous {
	color:#9b8878
}
.comment-block .manager {
	font-weight:bold;
	color:black;
}
.comment-block .report {
	float:right;
	color:#d7d0c6;
	margin-top:5px;
}
.comment-block a.link {
	visibility:hidden;
}
.comment-block:hover a.link {
	visibility:visible;
}
.comments .input-block {
	clear:both;
	padding:20px 0 0;
}
.comments .input-block textarea {
	width:580px;
	height:18px;
	font-size:12px;
	padding:5px;
	color:#54412E;
	line-height:18px
}
.comments .input-block textarea.original {
	color:#999;
}
.comments .input-block .row {
	padding:0px 0 0 0;
	height:37px;
	line-height:35px;
	float:right
}
.comments .input-block .closebtn {
	float:right;
	color:black;
}
.comments .login-block .closebtn {
	float:right;
	padding:8px 0 0 0;
}
.comments .login-block .login-tips a,.comments #comment_submit {
	width:80px;
	height:30px;
	line-height:30px;
	margin:0 10px 0 0;
}
.comments .login-block input {
	width:100px;
	padding:5px;
	margin:0 10px 0 0;
}
/*图片列表*/
#pic_fall1 {
	width:222px;
	position:absolute;
	top:0px;
	left:0px;
}
#pic_fall2 {
	width:222px;
	position:absolute;
	top:0px;
	left:236px;
}
#pic_fall3 {
	width:222px;
	position:absolute;
	top:0px;
	left:472px;
}
#pic_fall4 {
	width:222px;
	position:absolute;
	top:0px;
	left:708px;
}
.pic_item {
	float:left;
	display:inline;
	padding:10px;
	margin:10px 0px 0 16px;
	background:white;
}
.pic_item img {
	border:none;
	background:white;
	width:200px;
}
.new_item {
	display:none;
}
#pic_main {
	float:left;
	width:960px;
	margin:0 auto;
	padding-bottom:100px;
}
.pic_content {
	padding:6px 0;
	line-height:24px;
	text-align:left;
	word-wrap:break-word;
	word-break:break-all;
	width:200px;
}
.pic_content a {
	color:#DC6C31;
}
.user_dl {
	text-align:left;
	padding:6px;
	position:relative;
	float:left;
	width:165px;
}
.user_avatar {
	width:35px;
	height:35px;
	text-align:center;
	float:left;
}
.user_avatar img {
	width:35px;
	height:35px;
}
.user_uname {
	line-height:20px;
	float:left;
	margin:0 0 0 8px;
	width:120px;
	_display:inline;
}
.user_uname a {
	color:#300;
	font-size:14px;
}
.user_time {
	line-height:16px;
	float:left;
	margin:0 0 0 8px;
	width:120px;
	_display:inline;
	color:#666;
	font-size:12px;
}
#pic_page_nav {
	clear:both;
	text-align:center;
}
#pic_page_loading {
	display:none;
	background:#999;
	color:#FFF;
	font-size:24px;
	line-height:1.2em;
	width:250px;
	padding:10px;
	position:absolute;
	margin:0 auto;
	z-index:9999;
}
#pic_page_loading img {
	vertical-align:middle;
}
.history-nv {
	background:white;
	padding:15px;
	font-size:16px;
}
.history-nv .post-number {
	background-color:#77B8EE;
	color:white;
	font-weight:bold;
	padding:2px 10px 2px 9px;
	margin:0 6px;
	border-radius:40px;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2) inset;
}
.user {
	background-color:#F3E1C2;
	padding:10px 0;
}
.user-info {
	margin:20px 0 20px 20px;
	font-size:14px;
}
.user-info dd {
	padding-left:12px;
	height:100px;
	line-height:100px;
}
.avatar100 img {
	width:100px;
	height:100px;
	border-radius: 50%;
}
.user-info .nickname {
	font-weight:bold;
	color:#333;
}
.user-menu {
	text-align:left;
	font-size:14px;
}
.user-menu a {
	display:block;
	color:black;
}
.user-menu .menu-joke,.user-menu .menu-comment,.user-menu .menu-fav,.user-menu .menu-msg {
	padding:10px 0 10px 10px;
	background:#F3E1C2;
	border-right:5px solid #F3E1C2;
}
.user-menu .menu-joke-current,.user-menu .menu-comment-current,.user-menu .menu-fav-current,.user-menu .menu-msg-current {
	background:#F8F2E2;
	border-right:5px solid #FD7647;
}
.pt-10 {
	padding-top:10px;
}
.pt-10 a {
	text-decoration:none;
	outline:none;
	color:#DC6C31;
}
.user_follow ul {
	overflow:hidden;
}
.user_follow li {
	float:left;
	width:70px;
	height:90px;
	text-align:center;
	overflow:hidden;
	margin:5px 10px 5px 0px;
}
.user_follow li img {
	width:70px;
	height:70px;
	border-radius: 50%;
}
#tagcloud span {
	padding-right:20px;
}
#tagcloud .level3 a {
	float:left;
	width:250px;
	height:235px;
	background:white;
	padding:25px;
}
#tagcloud span a {
	line-height:38px;
}
#tagcloud span {
	padding-right:20px;
}
.level_3 a {
	color:#fff;
	font-size:38px;
	font-weight:700;
	background:#91c21c;
}
.level_2 a {
	font-size:28px;
	color:#f79e1c;
	padding:1px;
}
.level_1 a {
	font-size:20px;
}
.level_4 a {
	font-size:14px;
}
.showVideo {
	position:relative;
	height:100%;
	display:block;
	width:400px;
}
.showVideo img {
	width:400px;
}
.showVideo .play {
	width:34px;
	height:34px;
	position:absolute;
	display:block;
	left:50%;
	top:50%;
	margin-left:-17px;
	margin-top:-17px;
	cursor:pointer;
	background:url(../Images/play_btn0.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/Index/Tpl/Public/Images/play_btn0.png);
	_background-image:none;
}
.showVideo:hover .play {
	background:url(../Images/play_btn1.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/Index/Tpl/Public/Images/play_btn1.png);
	_background-image:none;
}
.signin-form {
	margin:25px 0;
}
.signin-form .placeholder {
	color:#A9A9A9;
}
.signin-form input,.signin-form button {
	font-size:18px
}
.signin-form input {
	width:220px;
	padding:.5em;
	margin:0 6px 0 0;
	box-shadow:inset 1px 2px 1px rgba(0,0,0,.06);
	background:#F8F8F8;
	border-radius:0px;
	line-height:normal;
}
.signin-form button {
	font-family:Arial,Helvetica,sans-serif;
	margin:0;
	padding:.4em;
	border:1px solid #CCC;
	line-height:normal;
	border-radius:0;
	cursor:pointer;
	padding-left:1.6em;
	padding-right:1.6em;
	color:white;
	border-color:#7BB03E;
	background:#7BB03E;
}
.signin-form button:hover {
	background:#360;
	border-color:#360;
}
.signin-form,.signin-account {
	margin-bottom:25px;
}
.signin-icon-qq,.signin-icon-weibo {
	display:inline-block;
	width:20px;
	height:20px;
	vertical-align:middle;
	margin:-4px 0 0 10px;
	background:url(../Images/login_icon.png) no-repeat;
}
.signin-icon-qq {
	background-position:-20px 0;
}
.signin-icon-weibo {
	}.alert_box a {
	color:#0073B9;
	text-decoration:underline;
	padding:2px;
	cursor:pointer;
}
.alert_box a:hover {
	color:#fff;
	background:#0073b9;
	text-decoration:none
}
.signin-foot {
	text-align:right;
	padding:25px 0 0;
	border-top:2px dotted #D7D7D7;
}
.signin-foot a {
	margin:0 0 0 20px;
}
.main .col_l .list_no_content {
	background-color:white;
	clear:both;
	padding:18px 20px;
	border:1px solid #D2D2D2;
}
/*发贴*/
.m-add-tab {
	padding:12px 0 6px 0;
}
.m-add-tab a {
	float:left;
	padding:0 6px 0 23px;
	border-radius:3px;
	background:url(../Images/icon-add.png) no-repeat left top;
	margin:0 10px 0 0;
	color:#666;
	font-size:12px;
	line-height:24px;
}
.m-add-tab a.m-add-tab-joke {
	background-position:6px 6px;
}
.m-add-tab a.m-add-tab-pic {
	background-position:6px -35px;
}
.m-add-tab a.m-add-tab-video {
	background-position:6px -73px;
}
.m-add-tab a.m-add-tab-joke.current {
	background-color:#b69e88;
	background-position:-44px 6px;
}
.m-add-tab a.m-add-tab-pic.current {
	background-color:#b69e88;
	background-position:-44px -35px;
}
.m-add-tab a.m-add-tab-video.current {
	background-color:#b69e88;
	background-position:-44px -73px;
}
.m-add-tab a.current {
	color:#fff;
}
/*内容页翻页*/
.pager-wrapper {
	height:50px;
	padding-top:10px;
}
.pager-wrapper  a:hover {
	color:#7a4624;
}
.pager-btn {
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:0 0;
	color:#7a4624;
}
.pager-pre {
	width:280px;
	height:40px;
	line-height:40px;
	font-size:18px;
	padding-left:0px;
	background:#ffd52b;
	text-align:center;
	margin-right:20px;
}
.pager-next {
	width:280px;
	height:40px;
	line-height:40px;
	font-size:18px;
	padding-left:0px;
	background:#ffd52b;
	text-align:center;
}
.recommender {
	margin-bottom:20px;
	background-color:#fff;
	padding:30px 15px 20px;
}
.recommender h2 {
	font-size:14px;
	margin-bottom:10px;
	font-family:"微软雅黑";
	font-weight:bold;
}
.bs2 {
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
}
.recommender ul {
	overflow:hidden;
}
.recommender .recommend-article {
	display:block;
	float:left;
	margin-left:12px;
	_margin-left:8px;
	margin-bottom:10px;
	width:134px;
	height:165px;
	overflow:hidden;
}
.recommender a.recommend-thumb {
	display:block;
	background-color:#fff;
	width:135px;
	height:135px;
	overflow:hidden;
}
.recommender p.recommend-desc {
	padding-top:4px;
	text-align:center;
	font-size:12px;
}
.recommender p.recommend-desc a {
	color:#524d47;
	text-decoration:none;
}
.v2_change {
	margin-bottom:15px
}
.menu_list {
	float:left
}
.menu_list ul li {
	display:inline;
	float:left;
	line-height:32px
}
.menu_list ul li a {
	font-size:14px;
	color:#666;
	padding:0 16px;
	display:block;
	background:url("../Images/bd-rt.png") no-repeat right
}
.menu_list ul .act {
	border-bottom:4px solid #7a4624
}
.menu_list ul .act a {
	padding:0 16px;
	color:#7a4624
}
.menu_list ul .no_border {
	background:0
}
#single-next-link {
	cursor:url("../Images/Image.cur"),auto
}
.sidebar-tutorial {
	margin:0;
}
.sidebar-tutorial-keyboard {
	float:left;
	width:140px;
	height:40px;
	margin:0 10px 0 0;
	background:url("../Images/ctrld.png") no-repeat scroll left center
}
.sidebar-tutorial-text {
	float:left;
	width:130px;
	font-size:12px;
	line-height:160%
}
.clearfix {
	display:block
}
sidebar-hot {
	margin:0 0 10px 0
}
#h3 {
	clear:both;
	margin:0 0 15px 0;
	padding:0 0 0 10px;
	font-size:14px;
	font-weight:bold;
	border-left:4px solid #fccb33;
	border-bottom:0;
	line-height:18px
}
.sidebar-hot ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-right:-7px
}
.sidebar-hot li {
	float:left;
	width:146px;
	margin-bottom:15px;
	line-height:150%;
	verflow:hidden;
	margin-right:7px;
	height:136px;
}
.sidebar-hot img {
	width:146px;
	height:146px;
	margin:0 0 5px 0;
	vertical-align:bottom;
	background-color:#e3e1de
}
.sidebar-hot li span {
	display:block;
	width:146px;
	height:116px;
	overflow:hidden
}
.sidebar-hot li p {
	padding:4px 0 13px;
	text-align:center;
	font-size:12px;
	color:#524d47;
	line-height:150%
}
/**ad style**/
.ad640 {
	width:640px;
	height:90px;
	margin-bottom:20px;
	overflow:hidden
}
.ad640_mobile {
	width:640px;
	margin-bottom:20px;
	overflow:hidden;
	display:none;
}
.ad640_pc {
	width:640px;
	height:90px;
	margin-bottom:20px;
	overflow:hidden;
	display:block;
}
.ad640 img{
	width:640px;
	height:90px;
}
.ad640_1 {
	width:580px;
	height:40px;
	padding-top:10px;
	overflow:hidden
}
.ad580_2 {
	width:580px;
	height:90px;
	overflow:hidden;
}
/**footer style**/

.foot {
	width:100%;
	background:#fff;
	font-size:14px;
	text-align:left
}
.foot a {
	color:#666
}
.foot-ad {
	margin:0 auto;
	width:960px;
	text-align:center
}
.foot-links {
	margin:0 auto;
	width:960px;
	text-align:center
}
.foot-nav {
	width:960px;
	margin:0 auto;
	padding:10px 0
}
.foot-nav h3 {
	margin:0 0 8px 0;
	font-size:18px;
	color:#333
}
.foot-nav-col {
	float:left;
	width:25%
}
.foot-nav-col ul li {
	line-height:1.8
}
.foot-copyrights {
	width:960px;
	padding:10px 0;
	margin:0 auto;
	text-align:center
}
.foot-copyrights p {
	display:inline-block
}
.foot-copyrights span {
	margin-left:10px;
	padding-left:10px;
}
.main .col_l .block_hh {
	background-color:white;
	clear:both;
	padding:18px 20px;
}
/**好货style**/
#list_summary {
	display:block;
	overflow:hidden;
}
#list_summary .hh_tt {
	display:inline;
	font-weight:bold;
	color:#333;
	padding-left:50px;
	background:url(../Images/hh_bj.png) no-repeat
}
#list_summary span {
	color:#E53F42;
	font-weight:bold;
	margin-left: 10px;
}
#list_summary .list_title {
	position:relative;
	margin-bottom:10px;
	padding-bottom:5px;
	font-size:14px;
	font-weight:bold;
}
#list_summary .list_title h2:hover {
	color:#E53F42;
}
#list_summary .list_left {
	float:left;
	display:inline-block;
	margin:0 20px 0 0;
	text-align:center
}
#list_summary .list_left .thumb {
	/*非IE的主流浏览器识别的垂直居中的方法*/ display:table-cell;
	vertical-align:middle;
	/*设置水平居中*/ text-align:center;
	/* 针对IE的Hack */ *display:block;
	*font-size:157px;
	/*约为高度的0.873，200*0.873 约为175*/*font-family:Arial;
	/*防止非utf-8引起的hack失效问题，如gbk编码*/width:100px;
	height:100px;
}
#list_summary .list_content {
	min-height:70px;
	_height:70px;
	line-height:23px;
	overflow:hidden;
}
#list_summary .list_content p a {
	color:#E53F42;
}
#list_summary .list_left .thumb a img {
	vertical-align:middle;
	max-width:100px;
	max-height:100px;
}
#list_summary .list_right {
	display:block;
	width:auto;
	height:auto;
}
#list_summary .go_link {
	display:block;
	float:right;
}
#list_summary .list_right .button {
	float:right;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	font-size:15px;
	line-height:30px;
	width:80px;
	letter-spacing:2px;
	border-radius:3px;
	background:#E53F42
}
#list_summary .button a {
	color:#fff;
	background:#E53F42;
}
.hh_title {
	font-size:18px;
	font-weight:900;
	width:auto;
	line-height:48px
}
.hh_title span {
	color:#E53F42;
	margin-left: 10px;
}
.hh_time {
	font-size:14px;
	text-align:left;
	border-bottom:1px solid #ccc;
	line-height:24px;
	color:#999;
	margin-bottom:15px
}
.hh_buy {
	float:right;
	width:90px;
	background:#E53F42;
	line-height:30px;
	padding:0 5px;
	text-align:center;
	margin-top:9px;
	color:#fff;
	font-size: 16px;
}
.hh_buy a {
	color:#fff
}
.content_hh {
	word-break:break-all;
	line-height:160%;
	font-size:16px;
}
.content_hh a {
	color:#E53F42;
}
.hh_new {
	width:100%;
	padding:0;
	margin:0
}
.hh_new a {
	text-align:left
}
.hh_new img {
	float:left
}
.hh_new li {
	width:100%;
	height:75px;
	line-height:25px;
	float:left;
	margin-bottom:5px;
	background:#fff
}
#ft_banner_pc {
	width:960px;
	margin:0 auto;
	height:88px;
	margin-top:10px
}
#ft_banner_pc ul {
	width:100%
}
#ft_banner_pc li {
	width:25%;
	float:left;
	text-align:center
}
#ft_banner_pc img {
	margin:0 auto
}
#ft_banner_mob {
	width:100%;
	margin:0 auto;
	margin-top:10px;
	display:none;
	line-height:30px;
	text-align:center
}
#ft_banner_mob ul {
	width:100%
}
#ft_banner_mob li {
	width:50%;
	float:left;
	text-align:center
}
#ft_banner_mob img {
	margin:0 auto
}
.search {
	width:100%;
	display:block;
	overflow:hidden;
	padding-bottom:10px
}
.search .input-text {
	width:70%;
	line-height:24px;
	height:24px;
	float:left
}
.search .button {
	width:20%;
	line-height:24px;
	height:26px;
	margin-left:5px;
	float:left
}
.logo_div_hh {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#2d8aef
}
.menu_hh {
	float:left
}
.menu_hh li {
	text-align:center;
	font-size:18px;
	float:left;
	width:60px;
	line-height:75px;
	height:80px;
	overflow:hidden;
}
.menu_hh a {
	display:block;
	font-family:"Microsoft YaHei",Arial,"Hiragino Sans GB";
	color:#FFF
}
.menu_hh #highlight {
	background-color:#69adf7;
	border-bottom:5px solid #0c5eb7;
	width:60px;
	line-height:75px;
	height:75px;
}
.menu_hh .dropdown {
	background:url(../Images/bg-arrow.png) no-repeat 67px center;
}
.menu_hh .drpmdown-list {
	display:none;
	top:104px;
	left:573px;
	width:81px;
	position:absolute;
	z-index:1;
	background:#ff4200;
	border:1px solid #EED6B0;
	border-top:none;
}
.nav_new {
	position:relative;
	top:-58px;
	right:-44px;
	background-image:url(../Images/hot.gif);
	height:14px;
	width:9px;
	overflow:hidden;
	float:left;
	display:block
}
.nav_new_hh {
	position:relative;
	top:-63px;
	right:-44px;
	background-image:url(../Images/hot.gif);
	height:14px;
	width:9px;
	overflow:hidden;
	float:left;
	display:block
}
.r_hh {
	float:right;
	height:40px;
	padding-top:20px;
	line-height:20px;
	font-size:12px;
}
.log_hh {
	font-size:14px;
	color:#fff;
	font-weight:900;
	line-height:40px;
	margin-left:10px
}
.log_hh:hover {
	color:#0c5eb7
}
.username_hh:hover {
	color:#0c5eb7
}
.username_hh {
	font-size:12px;
	color:#fff;
	font-weight:900
}
.r_hh img {
	width:40px;
	height:40px;
	float:left;
	margin-right:5px
}
sidebar-hot_hh {
	margin:0 0 10px 0
}
.sidebar-hot_hh ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-right:-7px
}
.sidebar-hot_hh li {
	float:left;
	width:100%;
	margin-bottom:5px;
	line-height:22px;
	verflow:hidden;
	margin-right:7px;
	height:90px;
	float:left;
	background:#fff
}
.sidebar-hot_hh img {
	width:90px;
	height:90px;
	margin:0;
	vertical-align:bottom;
	background-color:#e3e1de;
	float:left;
}
.sidebar-hot_hh li span {
	width:90px;
	height:90px;
}
.sidebar-hot_hh li p {
	font-size:14px;
	color:#E53F42;
	line-height:22px;
	width:200px;
	float:left;
	padding-left:10px;
}
.sidebar-hot_hh li p a:hover {
	color:#E53F42;
}
#time_hh {
	float:right;
	width:100%; 
	text-align:right; 
	color:#999; 
	font-weight:normal; 
	font-size:12px;
	line-height:16px
}

.dis_title {display:none}
.thumb-small{width:134px}
/**mobile style**/

@media(max-width:760px) {
	body {
	width:100%;
}
img {
	width:100%;
	max-width:100%;
	height:auto
}
.recommender .recommend-article{
	margin-left:0;
	width:50%;
	text-align: center;
}
.recommender a.recommend-thumb{
	width:100%;
}
.thumb-small {
    width: 90%;
}
.main .col_l {
	width:100%;
	margin: 10px 20px 0 0;
}
#list_summary .list_left {
	margin:0 10px 0 0;
}
.main .content-block {
	width:100%;
}
.logo_inner {
	width:100%;
}
.menu {
	width:100%;
}
.menu #highlight {
	width:100%
}
.menu ul li {
	width:16.6%
}
.menu_hh {
	width:100%;
}
.menu_hh #highlight {
	width:100%
}
.menu_hh li {
	width:16%
}
.pagebar a.prev{
	color:#fff;
	width:100%;
	margin-bottom:20px;
	display:none
}
.pagebar a.next{
	color:#fff;
	width:100%;
	margin-top:10px;
}
.comment-block .avatars {
    width: 15%;
    display: inline-block !important;
    zoom: 1;
    vertical-align: top;
}
.comment-block .replay {
    width: 80%;
    padding: 5px 0 0 5px;
    display: inline-block !important;
    zoom: 1;
}
.comment-block .report {
    display:none
}
.new_article textarea {
	width:95%
}
.new_article label {
    width: 20%;
}
.new_article input[type="text"]{
	width:75%
}
#add_pic{
	width:80%
}
.shadow {
    height: 10px;
    width: 100%;
}
.pagebar {
    margin-bottom: 10px;
	text-align: center;
}
.recommender {
    margin-bottom: 10px;
}
.r {
	display:none
}
.r_hh {
	display:none
}
#ft_banner_pc {
	display:none
}
#ft_banner_mob {
	display:block
}
#footer {
	display:none
}
#footer .ad {
	width:100%;
}
#footer .foot-nav {
	width:100%;
}
#footer .foot-copyrights {
	width:100%;
}
.ad640 {
	width:100%;
	height:auto;
	margin-bottom: 10px;
}
.ad640_mobile {
	width:100%;
	margin-bottom: 10px;
	display:block;
}
.ad640_pc {
	display:none;
}
.ad640 img{
	width:100%;
	height:100%;
	max-width: 100%;
}
.ad580_1 {
	width:100%;
}
.ad580_2 {
	width:100%;
}
#logo {
	display:none
}
#share {
	display:none
}
.col_r {
	display:none
}
.friendlinks {
	display:none
}
.pager-pre {
	width:45%
}
.pager-next {
	width:45%
}
.recommender {
	padding:30px 0px 20px;
}
.log {
	margin-left:2px
}
}